# Start a legacy subscription checkout (internal) **POST /payments/checkout** Legacy subscription model, replaced by POST /billing/plan. Creates a Stripe Checkout session for the given price, with an optional promotion code, creating the organization's Stripe customer first when needed, and returns its `url`. Requires an org admin, owner or billing role; returns 409 when the organization is billed per case. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Headers - **organization** (string) id of the selected (active) organization ### Body: application/json (object) - **priceId** (string) - **cancelUrl** (string) - **successUrl** (string) - **couponId** (string) ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)